.cdecgolt26_hw {
    background-color: green;
    color: white;
    font-weight: 900;
    text-align: center;
}
.cdecgolt26_e {
}
.cdecgolt26_ee {
}
.cdecgolt26_ces {
    margin-left: 2rem;
}

.cdecgolt26_ce {
    display: inline;
    color: green;
}
.cdecgolt26_s {
    display: none;
    /*display: inline;
    color: green;
    margin-left: 4rem;*/
}
